RubyGems Navigation menu

Reverse dependencies for active_scaffold_sortable Latest version of the following gems require active_scaffold_sortable

Total downloads 245.962

Voor deze versie 24.023

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.0

Links: